import http from '@/utils/request'
// import md5 from 'md5'

// 登录
export function login (params) {
  return http.post('/platform/auth/login', { data: params })
}

// 获取权限信息
export function getAuthorizationInfo () {
  return http.post('/platform/auth/getCurrent')
}

// 退出
export function logout () {
  return http.post('/platform/auth/logout')
}

// 是否短信验证
export function authsmsneed (params) {
  return http.post('/platform/login/authsmsneed', { data: params })
}

// 发送验证码
export function authsmssend (params) {
  return http.post('/platform/login/authsmssend', { data: params })
}
